
html,
body {
    font-size: 14px;
    width: 100%;
    padding: 0;
    margin-left: 0;
    margin-right: 0;
    font-weight: 400;
    width:100%;
	height: 100%;
    font-family: 'Raleway', sans-serif;
}


/* 大圖輪播
---------------------------------*/

/* banner */

.banner01{
position:relative;
width:100%;
height:100vh;
overflow:hidden;
background:#000;
margin-top: -20px;	

}

/* slides */

.slides01{
position:relative;
width:100%;
height:100%;
}

.slide01{
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
opacity:0;
transition:opacity .8s;
}

.slide01.active01{
opacity:1;
z-index:2;
}

/* media */

.slide01 img,
.slide01 video,
.youtube iframe{
width:100%;
height:100%;
object-fit:cover;
}

/* caption */

.caption01{
position:absolute;
bottom:15%;
left:10%;
color:#fff;
}

.caption01 h2{
font-size:40px;
margin:0;
}

.caption01 p{
font-size:20px;
}

/* arrows */

.arrow01{
position:absolute;
top:50%;
font-size:40px;
color:#fff;
background:rgba(0,0,0,.4);
padding:10px;
cursor:pointer;
z-index:10;
}

.arrow01.left{
left:20px;
}

.arrow01.right{
right:20px;
}

/* progress */

.progress01{
position:absolute;
bottom:0;
left:0;
width:100%;
height:4px;
background:rgba(255,255,255,.3);
}

.bar01{
width:0%;
height:100%;
background:#fff;
}

.youtube{
position:absolute;
top:50%;
left:50%;
transform:translate(-50%,-50%);
width:100vh;  /* 16:9 */
height:100vh;
min-width:100%;
min-height:56.25vw;
}

/* RWD */

@media(max-width:768px){

.banner01{
position:relative;
width:100%;
height:35vh;
overflow:hidden;
background:#000;

}
	
.youtube{
position:absolute;
left:50%;
transform:translate(-50%,-50%);
width:100vh;  /* 16:9 */
height:100vh;
}	

.caption01 h2{
font-size:26px;
}

.caption01 p{
font-size:16px;
}
	
	

}
/* 大圖輪播結束
---------------------------------*/

/* 關於我們開始
---------------------------------*/
.home{
	background: url(../img/index_bg01.png);
	background-size: cover;
	background-position: right bottom;
	height: 100%;
	overflow: hidden;
	text-align: left;
	padding-top: 50px;
	padding-bottom: 50px;
}

.home h1{
	font-size: 48px;
	color: #D8B255;
	
}

.home h2{
	font-size: 38px;
	color: #5E4400;
	font-family: 'Raleway', sans-serif;
	
}

.home h3{
	font-size: 20px;
	color: #FFF;
	background: #5E4400;
	padding: 15px;
	display: block;
	width: 120px;
	border-radius: 15px;
	font-family: 'Raleway', sans-serif;
	text-align: center;
	
}

.home h3 a{
		color: #FFF;
	
}
.home h3 a:hover{
	
	
	text-decoration: none;
	color: #A48971;
	
	
	
}

.home p{
	font-size: 1em;
	color: #0E0E0E;
	line-height: 30px;
	font-family: 'Raleway', sans-serif;
	
}


@media(max-width:768px){
.home{
	height: 116%;
	overflow: hidden;
	
}
	
.home h2{
	font-size: 20px;
		
}	

.home h3{
	font-size: 18px;
		
}	
	
	
.home p{
	line-height: 25px;
	
	
}	

}

/* 關於我們結束
---------------------------------*/


/* 數字跑動開始*/

.skill{
	background: #A48971;
	width: 100%;
	height: auto;
	padding-top: 10px;
	padding-bottom: 20px;
	background-attachment: fixed;
	
}

.skill p{
	width: auto;
	text-align: center;
	font-size: 18px;
	color:#1D1D1D;
	}

.skill h3{
	width: auto;
	text-align: center;
	font-size: 48px;
	color:#FFF;
	font-weight: 600;
	
}

.container-s{
	width: 75%;
	margin: 0 auto;
	text-align: center;
}

   .counter-box {
	  
	   padding: 40px;
	   width: 95%;
	   height: 400px;
	   background-color: #F9ECE4;
       margin-top: 10px;
	   border-radius: 20px;
	   text-align: center;
	   
    }
    .number {
        font-size: 65px;
        font-weight: bold;
        width: 150px;
		color: #BFA666;
		font-weight: 700;
		margin: 0 auto;
				
       
    }

 .counter-box h1{
	 color: #BFA666;
	 font-size: 26px;
    }
.counter-box h2{
	 font-size: 24px;
    }
.counter-box p{
	display: block;
	font-size: 18px;
    }


@media (max-width: 640px) {
	
.container-s{
	width: 100%;
	margin: 0 auto;
}
	
.counter-box {
	 
	   width: 100%;
	 
	   
    }
 	
	
}

/* 數字跑動結束*/

/* Portfolio
---------------------------------*/
.main-section{
	width: 85% !important;
	margin: 0px 0px 0px 150px !important;
}

.Portfolio-nav{
	margin:0px 0px 10% 0px;
	padding:0;
	list-style:none;
	text-align:center;
}
.Portfolio-nav li{
	margin:0 10px;
	display:inline;
}
.Portfolio-nav li a{
	display:inline-block;
	padding:10px 22px;
	font-size:12px;
	line-height:20px;
	color:#222222;
	border-radius:4px;
	text-transform:uppercase;
	font-family: 'Montserrat', sans-serif;
	background:#f7f7f7;
	margin-bottom:5px;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
}
.Portfolio-nav li a:hover{
	background:#00622E;
	color:#fff;
	text-decoration:none;
}

.portfolioContainer{
	width: 90%;
	margin: 0 auto;
}

.Portfolio-box{
	text-align:left;
	margin-bottom:30px;
	height:500px;
	width:33%;
	float:left;
	padding:0;
}

.Portfolio-box img{
	
	width:90%;
	
}

.Portfolio-box .scall{
	border-left: 1px solid #004C20;
	padding-left:15px;
	overflow: hidden;
	width: 80%;
}
@media (max-width:1920px){
.Portfolio-box{
	
	width:33%;
	
}

.Portfolio-box .scall{
	
	width: 90%;
}
}
.Portfolio-box .scall h3{
	color: #004C20;
	font-size: 20px;
}

.Portfolio-box .scall p{
	color:#272727;
	font-size: 15px;
}

.Portfolio-box .scall h4{
	color:#004C20;
	font-size: 14px;
	float: left;
}
.Portfolio-box .scall h5{
	color:#BA5730;
	font-size: 20px;
	float: right;
	text-align: right;
}

.Portfolio-box img{
	margin-bottom:25px;
	transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;	
}

.Portfolio-box img:hover {
	opacity: 0.6;
}

.Portfolio-nav li a.current{
	background:#00622E;
	color:#fff;
	text-decoration:none;
}
img {
   max-width:100%;
}

/* no transition on .isotope container */

.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.6s;
     -moz-transition-duration: 0.6s;
          transition-duration: 0.6s;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
          transition-property:         transform, opacity;
}

.main-section.paddind{
	padding-bottom:60px;
}

@media (max-width:1280px){
.main-section{
	width: 90% !important;
	margin: 0% 0% 0% 5%!important;
}
.Portfolio-box{
	margin: 0px 5px;
}


}


@media (max-width:768px){

.Portfolio-box{
	width:100%;
	float:none;
	clear: both;
	height:auto;
}
	
.portfolioContainer{
	width: 100%;
	padding-left:0px;
	padding-right: 0px;
}	
	
.portfolioContainer:after{
	content:"";
	display:block;
	clear:both;
}

}

/* Portfolio END
---------------------------------*/


/

/*促銷團開始*/

.main_product .carousel-control{
    background-color: #fff;
    color:#333;
    border-radius: 50%;
    width:50px;
    height: 50px;
    line-height: 50px;
    font-size:1rem;
    text-align: center;
    top:30%;
}
.main_product .carousel-control:hover{
    background-color: #00a885;
    color:#fff;
}
.main_product .carousel-control.left{
    left:-1.4%;
    box-shadow: -1px 0px 0px 0px;
}
.main_product .carousel-control.right {
    right:-1.4%;
    box-shadow: 1px 0px 0px 0px;
}

.main_product .port_img{
    position: relative;
    overflow: hidden;
}

.main_product .port_img img{
    width:100%;
}
.main_product .port_overlay{
    width:100%;
    height: 100%;
    background-color: rgba(0,168,133,0.60);
    position: absolute;
    left:0;
    top:0;
    padding-top: 35%;
    opacity: 0;
    transition: all 0.2s;
}
.main_product .port_overlay a{
    width:40px;
    height: 40px;
    line-height: 40px;
    margin: 0 auto;
    color:#fff;
    border:1px solid #fff;
    border-radius: 50%;
    display: inline-block;
    font-size:2rem;
    bottom: -150px;
    position: relative;
}
.main_product .port_img:hover .port_overlay a{
    bottom:0;
}
.main_product .port_img:hover .port_overlay{
    opacity: 1;
}


@media (max-width:768px){
.main_product .carousel-control.right{
		
		top: -50px !important;
		right: 80px;
		
	}
	
	.main_product .carousel-control.left{
		
		top: -50px !important;
		left: 80px;
		
	}}
	


/*促銷團結束*/
